<!DOCTYPE html>
<html>
<head>
	<title></title>
	<style>
    .cc{
      width: 100%;
  height: auto;
  -webkit-mask: url(mask.svg) center no-repeat;
    }
    video {
        width: 100%;
        height: auto;
    }

</style>
</head>
<body>
<div class="cc">
    <video controls>
        <source src="cc.mp4" type="video/mp4">
    </video>
</div>
</body>
</html>